partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculadora
UI.Toolbar_Calculator_Tooltip=Calculadora
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=Eliminar historial de navegador
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=Eliminar solo el historial del navegador
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=Eliminar todo el historial
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=Eliminar todos los datos del historial del navegador
UI.Toolbar_DeleteButton_DeleteCookies_Label=Eliminar cookies
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=Eliminar solo las cookies del navegador
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=Eliminar historial de descargas
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=Eliminar solo el historial de descargas
UI.Toolbar_DeleteButton_Tooltip=Quitar datos del historial de navegación personal
UI.Toolbar_Description_FF=Haga búsquedas en la web de forma segura utilizando la AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=Haga búsquedas en la web de forma segura utilizando la AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=Mantener AVG Secure Search como mi búsqueda predeterminada
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=Cambiar la búsqueda predeterminada y deshabilitar la protección de búsquedas
UI.Toolbar_FF_SearchGuard_OK_button=Aceptar
UI.Toolbar_Guard_Allow3rdPartyHP=Permitir que el software de terceros cambie mi página de inicio
UI.Toolbar_Guard_HPChangeBlocked=AVG ha bloqueado correctamente un intento de otro programa de modificar su [configuración de la página de inicio].
UI.Toolbar_Guard_KeepHP=Mantener mi página de inicio actual (recomendado)
UI.Toolbar_Loading=Cargando
UI.Toolbar_Logo_About_Label=Acerca de…
UI.Toolbar_Logo_About_Tooltip=Acerca de AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=Acerca de AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=Laboratorios de amenazas de AVG
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=Escriba el nombre de un sitio web para obtener su calificación de seguridad
UI.Toolbar_Logo_Current_Threat_Level_Label=Nivel actual de amenaza
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=Obtener actualizaciones sobre niveles de amenaza de la web
UI.Toolbar_Logo_Help_Label=Ayuda de la barra de herramientas
UI.Toolbar_Logo_Help_Tooltip=Obtenga más información acerca de la AVG Security Toolbar
UI.Toolbar_Logo_Help_Tooltip_safeguard=Obtenga más información acerca de la AVG SafeGuard toolbar
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb
UI.Toolbar_Logo_ProductFeedback_Label=Enviar comentarios del producto
UI.Toolbar_Logo_ProductFeedback_Tooltip=Enviar comentarios del producto
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.es/ww-es.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.es/ww-es.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar 
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Name_IE=AVG Security Toolbar 
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar 
UI.Toolbar_Notepad_Label=Bloc de notas
UI.Toolbar_Notepad_Tooltip=Bloc de notas
UI.Toolbar_Searchbox_Watermark=Buscar…
UI.Toolbar_searchguard_balloon_text=AVG ha bloqueado correctamente un intento de otro programa de modificar su [configuración de búsqueda].
UI.Toolbar_Search_Button_Label=Buscar
UI.Toolbar_Search_Button_Tooltip=Buscar en la web
UI.Toolbar_SetSearchProvider_Label=Utilizar AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=Establecer AVG Secure Search como mi proveedor de búsquedas predeterminado en las fichas nuevas y en otros cuadros de búsqueda en mi equipo
UI.Toolbar_SiteSafety_Label=Seguridad del sitio
UI.Toolbar_SiteSafety_Tooltip=Comprobar el nivel de seguridad del sitio web actual
UI.Toolbar_Weather_Label=Tiempo
UI.Toolbar_Weather_Tooltip=Previsión meteorológica
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=Acceder a los archivos y carpetas de su disco duro
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=Ponga a prueba su velocidad de internet para obtener una experiencia óptima
UI.Toolbar_SiteSafety_High_Label=Peligrosa
UI.Toolbar_SiteSafety_High_Tooltip=Peligrosa
UI.Toolbar_SiteSafety_Med_Label=Arriesgado
UI.Toolbar_SiteSafety_Med_Tooltip=Arriesgado
UI.Toolbar_SiteSafety_Safe_Label=Segura
UI.Toolbar_SiteSafety_Safe_Tooltip=Segura
UI.Toolbar_SiteSafety_Unknown_Label=Seguridad del sitio
UI.Toolbar_SiteSafety_Unknown_Tooltip=Seguridad del sitio
UI.Toolbar_SiteSafety_MediumHigh_Label=Medium High
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=Medium High
UI.Toolbar_Logo_Uninstall_Label_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=Desinstalar AVG SafeGuard toolbar
UI.Toolbar_Guard_LearnMore=Más información
UI.Toolbar_Logo_EULA_Label=Contrato de licencia de usuario final
UI.Toolbar_Logo_EULA_Tooltip=Contrato de licencia de usuario final
UI.Toolbar_Logo_Privacy_Label=Política de privacidad
UI.Toolbar_Logo_Privacy_Tooltip=Política de privacidad
UI.Toolbar_Logo_Uninstall_Label=Desinstalar la barra de herramientas de AVG
UI.Toolbar_Logo_Uninstall_Tooltip=Desinstalar la barra de herramientas de AVG
